#!/bin/sh

dh_testdir || exit

remember=`pwd`
cd /tmp
rm -rf /tmp/qutemol/
echo "Hit <CR> at CVS Password prompt"

cvs -d:pserver:anonymous@qutemol.cvs.sourceforge.net:/cvsroot/qutemol login
cvs -z3 -d:pserver:anonymous@qutemol.cvs.sourceforge.net:/cvsroot/qutemol co -l -P qutemol
cvs -z3 -d:pserver:anonymous@qutemol.cvs.sourceforge.net:/cvsroot/qutemol co -l -P qutemol/src
cvs -z3 -d:pserver:anonymous@qutemol.cvs.sourceforge.net:/cvsroot/qutemol co -l -P qutemol/src/image
cvs -z3 -d:pserver:anonymous@qutemol.cvs.sourceforge.net:/cvsroot/qutemol co -l -P qutemol/src/presets


cd qutemol
cvs -d:pserver:anonymous@vcg.cvs.sourceforge.net:/cvsroot/vcg login
cvs -z3 -d:pserver:anonymous@vcg.cvs.sourceforge.net:/cvsroot/vcg co -P vcg
cd ..

find qutemol -type d -name CVS |xargs rm -rf
rm -rfv /tmp/qutemol/vcg/apps
rm -rfv /tmp/qutemol/vcg/docs

ddd=`date +'%Y%m%d'`
tar -czvf qutemol_0.4.1~cvs${ddd}.orig.tar.gz qutemol/

cd $remember
cp /tmp/qutemol_0.4.1~cvs${ddd}.orig.tar.gz ..
